# Generated by Django 4.2.7 on 2023-11-23 02:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0011_alter_tipomaquina_descripcion'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tipomaquina',
            name='Nombre',
            field=models.CharField(max_length=100),
        ),
    ]
